お知らせ

「Spring Framework」脆弱性(CVE-2022-22965)の弊社製品・サービスへの影響について ※影響なし

お知らせ

平素は弊社製品・サービスをご利用いただき、誠にありがとうございます。

先日、Java用のフレームワークである「Spring Framework」に脆弱性(CVE-2022-22965)があることが公表されました。

弊社製品・サービスにおける影響について調査をいたしましたが、「BizForecast」「Conglue」および「クラウド運用サービス」いずれも該当のライブラリを使用していないため影響はございません。

今後、情報が更新されましたら、改めてお知らせいたします。